@media(max-width:1199px){

    .navbar-brand img{

        height:100px;

    } .mission-grid{

        grid-template-columns:repeat(2,1fr);

    }

}
@media (max-width:991px){
	.sub-menu{
		    position: unset;
    background: transparent;
    padding: 0;
    box-shadow: none;
    width: 100%;
    opacity: 1;
    visibility: visible;
    transform: none;
    display: none;
	}.menu-item-has-children:hover .sub-menu{
		 display: block;
	}
    .hero, .about-hero{

        padding:140px 0 70px;

    }

    .hero h1{

        font-size:42px;

    }

    .hero-list{

/*         width:100%; */

    }
.hero p, .about-hero p {
    max-width: 100%;
}
   .usp-item{

        border-right:none;
        border-bottom:1px solid #eee;

    }
    .solutions-wrap{

        flex-direction:column;

    }

    .solution-card{

        width:100%;

    }

    .solution-middle{

        display:none;

    }

    .solution-content{

        width:100%;

    } .journey-wrapper{

        flex-wrap:wrap;

        justify-content:center;

        gap:40px;

    }

    .journey-step{

        width:220px;

        flex:none;

    }

 

    .mission-card{

        min-height:auto;

    } .why-grid{

        grid-template-columns:repeat(3,1fr);

        gap:35px;

    }

    .why-item{

        border:none;

    }   .cta-banner{

        flex-direction:column;

    }

    .cta-left,
    .cta-center,
    .cta-right{

        width:100%;

    }

    .cta-center{

        text-align:center;

    }

    .cta-buttons{

        justify-content:center;

        flex-wrap:wrap;

    }  .footer{

        text-align:center;

    }

    .footer-contact li{

        justify-content:center;

    }

    .footer-social{

        justify-content:center;

    }

    .footer-bottom{

        justify-content:center;

        text-align:center;

    }.hero-overlay{
              background: #edf1f4;
        opacity: 1;
    }.wa-btn{
    width: 50px;
    height: 50px;
    bottom: 20px;
    right: 15px;
    font-size: 20px;
    }.section-heading h2 {
    font-size: 35px;}   .eligibility-title{
        font-size:36px;
    }

    .eligibility-card{
        margin-top:20px;
    }.rejection-timeline{

        flex-wrap:wrap;
margin-right:0
        margin-bottom:35px;

    }

    .rejection-content{

        border-left:none;

        border-top:1px solid rgba(255,255,255,.15);

        padding-left:0;

        padding-top:25px;

        text-align:center;

    } .reason-card h5{
        min-height:auto;
    }  .choose-card h5{
        min-height:auto;
    }.side-menu {
        position: fixed;
        left: 0;
        top: 0;
        background: var(--primary);
        height: 100dvh;
        width: 56%;
        transform: translateX(-70%);
        transition: visibility .3s ease-in-out, transform .3s ease-in-out;
        display: block;
        visibility: hidden;
        padding: 25px;
        z-index: 99999;
    }    .side-menu.show {
        transform: translateX(0);
        visibility: visible;
    }.side-menu .nav-item .nav-link, .navbar-nav .menu-item a {
        display: block;
        width: 100%;
        padding: 12px 0 !important;
        border-bottom: 1px solid #ffffff85;
        color:#fff;
        font-size: 16px;
    }.nav-call {

    margin-top: 22px;
    justify-content: center;
}    .header-overlay {
        position: fixed;
        width: 100%;
        height: 100dvh;
        top: 0;
        left: 0;
        background: #000;
        background: #000000c2;
        z-index: 9999;
        transform: translateX(-100%);
        transition: transform 0.5s ease-in-out;
    }    .header-overlay.show {
        transform: translateX(0%);
    }.hero-content {
    max-width: 100%;
}  .quote-card {
    left: 35px;
	}.journey-step:nth-child(3) .journey-arrow,.journey-step:nth-child(6) .journey-arrow{
		display:none
	}.emi-stat-card {
    margin-bottom: 25px;
}
}

@media (max-width:600px){
	.timeline-step {
    width: 100%;
}    .brand-circle {
        width: 142px;
        height: 142px;
        display: inline-flex;
    }
	.hero h1 br, .about-hero h1 br{
		display:none
	}
	.hero-list {
        width: 100%;
    }.value-card {
    min-height: 250px;
}    .side-menu {
        width: 75%;
    }.nav-call {
    padding: 7px 16px;
}
	.journey-step:nth-child(3) .journey-arrow,.journey-step:nth-child(6) .journey-arrow{
		display:block
	}.journey-step:last-child .journey-arrow{
		display:none
	}
	  .mission-grid{

        grid-template-columns:1fr;

    }.emi-stats {
    grid-template-columns: 1fr;    width: 87%;
    margin-right: 0;
}.emi-stat-card {
    width: 100%;
}
.journey-arrow{

    top: unset;
        bottom: -22px;
        right: unset;
        left: 50%;
        transform: translateX(-50%) rotate(90deg);

    }  
    .hero h1, .about-hero h1{

        font-size:34px;

    }    .quote-card {
        position: unset;
        max-width: 100%;
    }
.btn-main {
    padding: 10px 18px;
}
    .hero-buttons{

        flex-direction:column;

    }  .why-grid{

        grid-template-columns:1fr;

    }.section-heading h2 {
    font-size: 30px;}.lap-loan ul{
        padding-left: 0;
    }.mission-number, .bank-number {
    font-size: 40px;}.mission-card h4 {
    font-size: 20px;}  .eligibility-title{
        font-size:30px;
    }

    .eligibility-info h5{
        font-size:18px;
    } .rejection-card{

        padding:25px;
    }

    .brand-circle{

        width:85px;
        height:85px;
    }

    .brand-circle img{

        width:85px;
    }    .help-card2{
        padding:30px 20px;
    }

    .help-card2 h4{
        font-size:18px;
    }
 .reason-card{
        padding:20px 15px;
    }

    .reason-card h5{
        font-size:15px;
    }

    .reason-card p{
        font-size:12px;
    }

    .rejection-note{
        flex-direction:column;
        text-align:center;
    }  .choose-card{
        padding:24px 15px;
    }

    .choose-card h5{
        font-size:15px;
    }

    .choose-card p{
        font-size:12px;
    }.timeline-arrow {
    text-align: center;
    width: 100%;
    transform: rotate(90deg);
}

}